<?xml version='1.0' encoding='iso-8859-1' ?>

<testcases repeat="1">

<case
    id="1"
    url="http://%REGRESS_HOSTNAME%:%REGRESS_HTTPD_PORT%/vi/8348565.htm?ca=11_s"
    verifypositive='H.gs.song: 5000 kr'
    verifypositive2='Lediga veckor i' 
    verifypositive3='Antal b.ddar'
    verifynegative='Antal rum'
    verifynegative2='M.*nadshyra:.*3 500:-'
/>

</testcases>
